Update the information about getting Xcode, and note that